5 Replies Latest reply on Jun 9, 2005 1:40 AM by Mike

    JBOSS-IDE "The selected wizard can not be started"

    John D'Costa Newbie

      Running:
      Fedora Core 3
      Sun's jdk1.5.0_03
      [Server] JBoss (MX MicroKernel) 4.0.2
      Eclipse Version: 3.1.0
      JBoss-IDE Eclipse plug-in 1.4.1.e31-jre15

      I am having problems running the JBoss-IDE plug-in. I installed the plug-in by pointing Eclipse to the sourceforge site. Install went without a problem, but when I attempt use the JBoss-IDE I get the following problem:

      Attempt to create a J2EE project from Eclipse: File->New Project->JBoss-IDE->J2EE Projects->J2EE 1.3 Project. I get the following error message box:
      "The selected wizard can not be started." Reason org.eclipse.jdt.internal.ui.wizards.NewWizardMessages.getString(Ljava/lang/String;)Ljava/lang/String;